{
    "dc_identifier": "nl.gm1740.2c.2017.3253867-19",
    "dc_title": "Beeldvormende avond ('Het Beeld') 2017-11-23 - Integrale visie openbare ruimte 2018-2028",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2017-11-23. Onderdeel: Integrale visie openbare ruimte 2018-2028.",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/326417",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2017-11-23",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1740.2c.2017.3253867-19",
    "dc_externalIdentifier": "3253929",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-23",
    "foi_meetingNumber": "3253867",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2017.3253867-19.doc.1",
            "dc_title": "Raadsvoorstel 2273 - Integrale visie openbare ruimte",
            "foi_fileName": "Raadsvoorstel_2273_-_Integrale_visie_openbare_ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5893120/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2017.3253867-19.doc.2",
            "dc_title": "Bijlage 1 - Integrale visie openbare ruimte (versie 26 oktober 2017)",
            "foi_fileName": "Bijlage_1_-_Integrale_visie_openbare_ruimte_(versie_26_oktober_2017).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5893117/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2017.3253867-19.doc.3",
            "dc_title": "Bijlage 2 - IVOR-poster (versie 26 oktober 2017)",
            "foi_fileName": "Bijlage_2_-_IVOR-poster_(versie_26_oktober_2017).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5893118/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2017.3253867-19.doc.4",
            "dc_title": "Bijlage 3 - Begrotingswijziging",
            "foi_fileName": "Bijlage_3_-_Begrotingswijziging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5893119/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2017.3253867-19.doc.5",
            "dc_title": "Raadsvoorstel 2273 met wijzigingen zichtbaar",
            "foi_fileName": "Raadsvoorstel_2273_met_wijzigingen_zichtbaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5893121/1"
        }
    ]
}